&TABPAR
EOSTableFile = 'eostable.dat'
RhoEiRadTableFile = 'rhoei_radtab.dat'
NeTgRadTableFile = 'netg_radtab.dat'
nRhoBin = 151
RhoMin = 9.9999849E-19
RhoMax = 9.9999849E-03
nEiBin = 2048
EiMin =  1.4514220E+12
EiMax =  4.2799701E+13
nRadBins = 8
/
